Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

VitalPBX Community Support General Discussion Let's Encrypt issue after upgrade to 2.4.0-5 Reply To: RE: Let's Encrypt issue after upgrade to 2.4.0-5

    mo10
    Moderator
    none
    Up
    0
    Down
    Posted by: @mo10
    Posted by: @theg-man

    @mo10

    Are you sure you are not blocking it with firewall?

    Try running

    systemctl stop firewalld

    from console and try adding cert again.

     

    Wow, this helped. Thanks. How is that possible?!

    Maybe because of Geo-Firewall?

    @ing-joserivera26

    Please Check! Thank you.

     

    0